[
  {
    "frequency_rank": 9001,
    "charcter": "迋",
    "pinyin": "wàng",
    "definition": "travel, go to; deceive; scare",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9002,
    "charcter": "逓",
    "pinyin": "dì",
    "definition": "hand over, deliver; substitute",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9003,
    "charcter": "鄺",
    "pinyin": "kuàng",
    "definition": "surname",
    "radical": "邑",
    "radical_code": 163.15,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9004,
    "charcter": "酳",
    "pinyin": "yìn",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9005,
    "charcter": "鈪",
    "pinyin": "è",
    "definition": "(Cant.) bracelet; bangle",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9006,
    "charcter": "尜",
    "pinyin": "gá",
    "definition": "a child toy",
    "radical": "小",
    "radical_code": 42.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4186
  },
  {
    "frequency_rank": 9007,
    "charcter": "鐐",
    "pinyin": "liáo",
    "definition": "fetters",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9008,
    "charcter": "轷",
    "pinyin": "hū",
    "definition": "surname",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6816
  },
  {
    "frequency_rank": 9009,
    "charcter": "霘",
    "pinyin": "dòng",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9010,
    "charcter": "鞄",
    "pinyin": "páo",
    "definition": "to work hides; leather bag",
    "radical": "革",
    "radical_code": 177.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9011,
    "charcter": "騧",
    "pinyin": "guā",
    "definition": "tan or piebald horse",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9012,
    "charcter": "髽",
    "pinyin": "zhuā",
    "definition": "to dress the hair",
    "radical": "髟",
    "radical_code": 190.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7921
  },
  {
    "frequency_rank": 9013,
    "charcter": "魣",
    "pinyin": "xù",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9014,
    "charcter": "鯀",
    "pinyin": "gǔn",
    "definition": "giant fish; father of the emperor Yu",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9015,
    "charcter": "鰰",
    "pinyin": "shen",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9016,
    "charcter": "鴹",
    "pinyin": "yáng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9017,
    "charcter": "鼪",
    "pinyin": "shēng",
    "definition": "weasel",
    "radical": "鼠",
    "radical_code": 208.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9018,
    "charcter": "龔",
    "pinyin": "gōng",
    "definition": "give, present; reverential",
    "radical": "龍",
    "radical_code": 212.6,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9019,
    "charcter": "秊",
    "pinyin": null,
    "definition": null,
    "radical": "禾",
    "radical_code": 115.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9020,
    "charcter": "䴔",
    "pinyin": "jiāo",
    "definition": "the fishing cormorant",
    "radical": null,
    "radical_code": null,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7224
  },
  {
    "frequency_rank": 9021,
    "charcter": "眮",
    "pinyin": "tóng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9022,
    "charcter": "笀",
    "pinyin": "máng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9023,
    "charcter": "籣",
    "pinyin": "lán",
    "definition": "bow case",
    "radical": "竹",
    "radical_code": 118.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9024,
    "charcter": "藑",
    "pinyin": "qióng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9025,
    "charcter": "垲",
    "pinyin": "kǎi",
    "definition": "high and dry place",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6770
  },
  {
    "frequency_rank": 9026,
    "charcter": "鍳",
    "pinyin": "jiàn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9027,
    "charcter": "鵬",
    "pinyin": "péng",
    "definition": "fabulous bird of enormous size",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9028,
    "charcter": "禔",
    "pinyin": "zhī",
    "definition": "happiness; peace; good fortune",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7605
  },
  {
    "frequency_rank": 9029,
    "charcter": "穯",
    "pinyin": "se",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9030,
    "charcter": "茿",
    "pinyin": "zhú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9031,
    "charcter": "莂",
    "pinyin": "bié",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9032,
    "charcter": "薃",
    "pinyin": "hào",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9033,
    "charcter": "襛",
    "pinyin": "nóng",
    "definition": "fine clothes",
    "radical": "衣",
    "radical_code": 145.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9034,
    "charcter": "谻",
    "pinyin": "jí",
    "definition": null,
    "radical": "谷",
    "radical_code": 150.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9035,
    "charcter": "賚",
    "pinyin": "lài",
    "definition": "give, present, confer; surname",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9036,
    "charcter": "魳",
    "pinyin": "zā",
    "definition": "a barracuda",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9037,
    "charcter": "鵄",
    "pinyin": "zhī",
    "definition": "variant of ",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9038,
    "charcter": "㭎",
    "pinyin": "gāng",
    "definition": "(simplified form of ",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6664
  },
  {
    "frequency_rank": 9039,
    "charcter": "穄",
    "pinyin": "jì",
    "definition": "panicled millet",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7876
  },
  {
    "frequency_rank": 9040,
    "charcter": "穵",
    "pinyin": "wā",
    "definition": "deep hollow;, gouge, dig out",
    "radical": "穴",
    "radical_code": 116.1,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9041,
    "charcter": "篛",
    "pinyin": "ruò",
    "definition": "cuticle of bamboo plant",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9042,
    "charcter": "簑",
    "pinyin": "suō",
    "definition": "a coat raincoat",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9043,
    "charcter": "絭",
    "pinyin": "juàn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9044,
    "charcter": "緅",
    "pinyin": "zōu",
    "definition": "silk of purplish color",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9045,
    "charcter": "緍",
    "pinyin": "mín",
    "definition": "variant of ",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9046,
    "charcter": "罇",
    "pinyin": "zūn",
    "definition": "a goblet; a bottle, a wine-jar",
    "radical": "缶",
    "radical_code": 121.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9047,
    "charcter": "耑",
    "pinyin": "duān",
    "definition": "specialized; concentrated",
    "radical": "而",
    "radical_code": 126.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6837
  },
  {
    "frequency_rank": 9048,
    "charcter": "艒",
    "pinyin": "mù",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9049,
    "charcter": "豠",
    "pinyin": "chú",
    "definition": null,
    "radical": "豕",
    "radical_code": 152.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9050,
    "charcter": "蹎",
    "pinyin": "diān",
    "definition": null,
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  }
]